/*:
 * @plugindesc Disable terrain battlebacks on field type maps
 * @author Coelocanth
 *
 * @help This plugin disables the automatic assignment of battlebacks
 * based on autotile type, making it safer to delete the default
 * images.
 * This makes overworld maps behave the same as area maps.
 */
Spriteset_Battle.prototype.overworldBattleback1Name = function() {
    return '';
}

Spriteset_Battle.prototype.overworldBattleback2Name = function() {
    return '';
}
